<div class="ui center aligned basic segment">
  <div class="ui pagination menu" *ngIf="pagination">
    <a
      class="item"
      *ngFor="let pageNumber of getArrayOfPageNumbers(pagination.totalPages)"
      [ngClass]="{ active: pageNumber === pagination.page }"
      routerLink="/"
      [queryParams]="{ page: pageNumber }"
    >
      {{ pageNumber }}
    </a>
  </div>
</div>
